Description

Hello ,

I would like to suggest an idea of mine that I believe could help improve administration of multiple sites with foreman .

IMHO , adding a new var for location could save one the trouble of creating multiple installation medias for different sites , repo etc .

By adding a location var , you could for example , choose in the host's setting it's location and it will add the location to wherever the

$location var is used .like:

http://file.$location.&lt;orgname&gt;.com/path

Related issues:

Related to Foreman - Feature #3836: Support "environment" variable in media path New 12/09/2013

History

#1 - 03/03/2014 01:35 PM - Dotan Paz

sorry , please move it to "feature" .

Thanks

#2 - 03/03/2014 01:39 PM - Dominic Cleal

- Tracker changed from Bug to Feature

- Subject changed from A suggestion for improvment  to Support "location" variable in media path

- Category changed from Parameters to Unattended installations

#3 - 03/03/2014 01:39 PM - Dominic Cleal

- Related to Feature #3836: Support "environment" variable in media path added
